import request from '@/utils/request'


// 查询作业票类型-列表
export function listJobPlayTicket(query) {
  return request({
    url: '/iscs/ticket/getMonitorJobTicketPage',
    method: 'get',
    params: query
  })
}

// 获取作业票类型详细信息
export function getJobPlayTicketInfo(repairId) {
  return request({
    url: '/iscs/ticket/selectMonitorJobTicketDetail?ticketId=' + repairId,
    method: 'get'
  })
}

